Backoffice Tenant

Get tenant details

GET
/api/v2/backoffice/tenants/{id}

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/v2/backoffice/tenants/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "string",  "name": "string",  "platforms": [    {      "id": 0,      "name": "string",      "platform": "string",      "projectTypeId": 0,      "uuid": "string",      "changerId": 0,      "createdAt": "2019-08-24T14:15:22Z",      "deletedAt": "2019-08-24T14:15:22Z"    }  ],  "languages": [    {      "id": 0,      "name": "string",      "lang": "string",      "langBcp": "en-US",      "dir": "ltr"    }  ],  "hasCustomLanguageOrder": true,  "availablePlatforms": [    "string"  ],  "productPlatforms": [    "string"  ],  "productId": "string",  "productName": "string",  "changerId": 0,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "deletedAt": "2019-08-24T14:15:22Z"}
Empty